petsc-3.4.2 2013-07-02

# SNESFASSetType

Sets the update and correction type used for FAS.

### Synopsis

    #include "petscsnesfas.h"
    PetscErrorCode  SNESFASSetType(SNES snes,SNESFASType fastype)

Logically Collective

### Input Parameters

| snes | - FAS context
| fastype | - SNES_FAS_ADDITIVE or SNES_FAS_MULTIPLICATIVE

### See Also

PCMGSetType()

Level:intermediate
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages